/* CSS Document */
@charset "utf-8";

/* =.Home Page
-------------------------------------------- */
.home-page {
	/*background: url(../img/bg-head-home.jpg) center top repeat-y;*/
	/*background-size: 100% 100%;*/
	/*height: 1096px;*/
	/*height: 800px;*/
	position: relative;
}

.btn-downDrop {
	border: 0;
	position: absolute;
    /*top: 0;*/
    right: 0;
    bottom: 80px;
    left: 0;
    z-index: 990;
    background: url(../img/downDrop.png) left top no-repeat;
    text-indent: -9999px;
	width: 73px;
	height: 43px;
	margin: 0 auto;
	outline: none;
	cursor: pointer;
}

.navbar {
	padding-top: 46px;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

@media (min-width: 768px){
	.navbar-toggle {
    	display: none;
	}
}

.navbar-header {
	float: left;
}

.navbar-header .container {
	width: 1220px;
}

.navbar-collapse .nav {	
	margin: 0;
	padding: 0;
	list-style: none;
}

.navbar-collapse .nav {
	float: right;
}

.navbar-collapse .nav li {
	float: left;
}

.navbar-collapse .nav li a {
	display: inline-block;	
	padding: 6px 12px;
	text-transform: uppercase;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
}

.navbar-collapse .nav li.active a,
.navbar-collapse .nav li a:hover {
	background-color: #47aca8;
	color: #FFFFFF;
	text-decoration: none;
}

@media (max-width: 991px) {
	.home-page {
		background-size: cover;
	}
}

.home-banner {
	min-height: 1080px;
	padding-top: 0px;
}

.home-banner .painting-gifts {
	background: url(../img/banner-home-painting-gifts-made-easy.jpg) 0 0 no-repeat;
	background-size: 100% 100%;
	min-height: 1080px;
}

.home-banner .painting-container {
	padding: 220px 50% 0px 10%;
	margin: 0 auto;
}

.home-banner .img-responsive {
	margin-left: auto;
	margin-right: auto;
}

.home-banner .gifts-made-easy {
	text-align: center;
	line-height: 74px;
	font-family: Georgia,serif;
        font-weight:bold;
	font-size: 64px;
	color: #ffffff;
	text-shadow: 1px 2px 4px #427078;
}

.home-banner .painting-desc {
	text-align: center;
	font-size: 22px;
	font-family: Arial;
	color: #ffffff;
	text-shadow: 1px 2px 2px #427078;
}

.home-banner .btn-start {
	display: block;
	width: 372px;
	height: 68px;
	line-height: 56px;
	margin-top: 100px;
	margin-left: auto;
	margin-right: auto;
	font-size: 28px;
	font-family: Georgia,serif;
	background-color: #f26b63;
	color: #FFFFFF;
}

.home-banner .btn-start:hover,
.home-banner .btn-start:active {
	background-color: #47aca8;
}

.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  min-height: 1080px;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left { }
.carousel-control.right {
  right: 0;
  left: auto;
  
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 24%;
  background: url(../img/btn_left.png) left top no-repeat;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 24%;
  background: url(../img/btn_right.png) left top no-repeat;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 40px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
	.carousel-control .icon-prev, 
	.carousel-control .icon-next, 
	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right {
		top: 50%;
	}
	.home-banner {
		min-height: auto;
	}
	
	.dog-portrait-container .item {
		width: 44%;				
	}
	
	.dog-portrait-container .left {
		float: left;
		margin-right: 0px;
	}
	
	.dog-portrait-container .right {
		float: right;
		margin-left: 0px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.home-banner {
		min-height: auto;
	}
	.carousel-control .icon-prev, 
	.carousel-control .icon-next, 
	.carousel-control .glyphicon-chevron-left, 
	.carousel-control .glyphicon-chevron-right {
		top: 30%;
	}
}

.fixedtop {
  position: fixed;
  top: 0;
  right: 0;
  /*bottom: 0;*/
  left: 0;
  z-index: 990;
}

/* =.Copyright
------------------------------ */
.footer {
	min-height: 76px;
	background-color: #0c0c0c;
	padding-top: 24px;
}

.footer .copyright {
	float: left;
	width: 40%;
	margin: 0 2% 0 4%;
	line-height: 38px;
	font-size: 14px;
	color: #a5a5a5;
}

.footer .copyright a {
	color: #a5a5a5;
}

.footer .bank {
	float: left;
	width: 22%;
}

.footer .bank img {
	display:block;
	max-width:100%;
	height:auto;
}

.footer .f-nav {
	float: left;
	width: 30%;
	margin-left: 2%;	
}

.footer .f-nav a {
	display: inline-block;
	margin: 0px 2px;
	line-height: 38px;
	color: #FFFFFF;
}

/* =.category list
-------------------------------------------- */
.catelist {
	background-color: #447981;
	padding: 10px 0 40px 0;
}

.catelist .item {
	float: left;
	display: block;
	width: 33%;
	margin-right: 1%;
	min-height: 410px;
	padding-bottom: 20px;
	background-color: #447981;
	-moz-box-shadow: 10px 0px 10px #3a6c74; /* 鑰佺殑 Firefox */
	box-shadow: 10px 0px 10px #3a6c74;
	color: #FFFFFF;
}

.catelist .item.last {
	float: right;
	width: 32%;
	margin-right: 0;
	min-height: 410px;
	padding-bottom: 20px;
	background-color: #447981;
	-moz-box-shadow: -10px 0px 10px #3a6c74; /* 鑰佺殑 Firefox */
	box-shadow: -10px 0px 10px #3a6c74;
	color: #FFFFFF;
}

/*.catelist .item:hover,
.catelist .item:active {
	background-color: #5e9eaa;
	-moz-box-shadow: 10px 0px 10px #3a6c74; /* 鑰佺殑 Firefox 
	box-shadow: 10px 0px 10px #3a6c74;
	color: #FFFFFF;
	text-decoration: none;
}*/
.catelist .item.active {
	background-color: #5e9eaa;
	-moz-box-shadow: 10px 0px 10px #3a6c74; /* 鑰佺殑 Firefox */
	box-shadow: 10px 0px 10px #3a6c74;
	color: #FFFFFF;
	text-decoration: none;
}

/*.catelist .item:hover dl dt {
	color: #79d253;
	font-size: 19px;
	font-weight: bold;
}*/

.catelist .img {
	margin: 40px auto 34px auto;
	text-align: center;
}

.catelist dl {
	width: 74%;
	margin: 0px auto;
}

.catelist dl dt {
	margin-bottom: 18px;
	text-align: center;
	font-size: 18px;
}

.catelist dl dd {
	font-size: 16px;
}

.why-choose-left {
	float: left;
	width: 50%;
	height: 553px;
	background: url(../img/bg-why-choose.jpg) left top no-repeat;
	background-size: 100% 100%;
	text-indent: -9999px;
}

.why-choose-right {
	float: right;
	width: 50%;
	padding: 50px 8% 0px 8%;
}

.why-choose-right .title {
	text-align: center;
	font-size: 28px;
	line-height: 1.2;
	margin-bottom: 20px;
}

.why-choose-right p {
	margin-left: 0;
	font-size: 18px;
}

.why-choose-right ul {
	margin: 40px 0 0 0;
	padding: 0;
	list-style: none;
}

.why-choose-right ul li {
	float: left;
	width: 50%;
	margin-bottom: 8px;	
	padding-left: 26px;
	line-height: 1.4;
	font-size: 17px;
	background: url(../img/icon-blue-dotted.jpg) 0px 7px no-repeat;
}

.our-cases {
	border-bottom: 0px solid #4f8e97;
}

.our-cases .title {
	text-align: center;
	font-size: 32px;
}

.our-cases .desc {
	width: 90%;
	margin: 0 auto;
	font-size: 18px;	
}

.carousels {
  position: relative;
  padding-top: 44px;
}

.our-cases .item {
	position: relative;
	float: left;
	width: 25%;
	margin-right: 1%;
	
}
.our-cases .item .img{
	/*height: 404px;*/
	height: auto;
	overflow: hidden;
}

.our-cases .item.first {
	width: 24%;
}

.our-cases .item.last {
	width: 22%;
	margin-right: 0;
}

.our-cases .item p {
	padding: 16px 24px 20px 16px;
	text-align: left;
	color: #666666;
}

.our-cases .item .brand {
	position: absolute;
	top: -26px;
	left: 40px;
	width: 119px;
	height: 135px;
	padding-top: 32px;
	background-color: #47aca8;
	line-height: 1.1;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	vertical-align: middle;
	text-transform: uppercase;
}

.our-cases .item:hover .brand {
	background-color: #52adbb;	
}

.our-cases .item a:hover,
.our-cases .item a:active {
	text-decoration: none;
	color: #3f413f;	
}

.products {
	width: 100%;
	height: 855px;
	background: url(../img/home-dog-banner.jpg) center top no-repeat;
	background-size: cover;
	text-align: center;
	padding-top: 50px;
}

.products .title {
	margin-bottom: 34px;
	font-size: 30px;
	text-transform: uppercase;	
}

.products p {
	width: 36%;
	margin: 0 auto;
	text-align: left;
	font-size: 17px;
}

.about-collage {
	padding-bottom: 100px;
}

.about-collage .title {
	width: 34%;
	margin: 50px auto;
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
}

.about-collage-container {
	padding: 10px 0px;
	background-color: #548890;
	min-height: 898px;
}

.about-collage-left {
	float: left;
	width: 34%;
	min-height: 878px;
	text-indent: -9999px;
	background: url(../img/img-girlfriend-left.jpg) left top no-repeat;
	background-size: cover;
}

.about-collage-right {
	float: right;
	width: 65%;
	min-height: 878px;
	background: url(../img/img-girlfriend-right.jpg) left top no-repeat;
	background-size: cover;
}

.about-collage-right .text {
	width: 45%;
	height: 126px;
	margin-top: 126px;
	padding-top: 20px;
	background-color: #548890;
	color: #FFFFFF;
}

.about-collage-right .text dt {
	font-size: 36px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 0px;
}

.about-collage-right .text dd {
	margin: 10px 0px 0px 0px;
	text-align: center;
	font-size: 18px;
}

/* =.photo-page
-------------------------------------------- */

.photo-page {
	width: 100%;
	height: 1065px;
	background: url(../img/bg-head-photo.jpg) center center no-repeat;
	background-size: 100% 100%;
}

.photo-banner {
	padding-top: 630px;
}

.photo-banner .title {
	text-align: center;
	font-size: 56px;
	color: #47aca8;
	text-shadow: 1px 1px 1px #b0aaa6;
	font-family: 'Comic Sans MS Regular';
}

.photo-banner .btn {
	width: 446px;
	height: 88px;
	margin: 0px 64px;
	line-height: 76px;
	font-size: 22px;
	border-radius: 0px;
	font-family: Georgia,serif;
    font-weight: bold;

}

.photo-banner .btn-area {
	padding-top: 100px;
	text-align: center;
}

.photo-banner .btn-paint,
.project-case .btn-paint {
	background-color: #f26b63;
	color: #FFFFFF;
}
.photo-banner .btn-paint:hover,
.photo-banner .btn-paint:active,
.project-case .btn-paint:hover,
.project-case .btn-paint:active {
	background-color: #47aca8;
}

.photo-banner .btn-view {
	background-color: #447981;
	color: #FFFFFF;
}

.photo-banner .btn-view:hover,
.photo-banner .btn-view:active {
	background-color: #51adbb;
}

.photo-video {
	min-height: 400px;
	padding-top: 30px;
	padding-bottom: 24px;
	background-color: #447981;
	color: #FFFFFF;
}

.photo-video .video-desc {
	float: left;
	width: 50%;
	padding: 70px 0px 70px 130px;
}

.photo-video ul {	
	margin: 0;	
	list-style: none;
}

.photo-video ul li {
	background: url(../img/icon-white-dotted.jpg) 0px 7px no-repeat;
	margin-bottom: 14px;
	font-size: 17px;
	padding-left: 26px;
	line-height: 1.2;	
}

.photo-video .video {
	float: right;
	width: 48%;
}

.best-materials {
	padding: 50px 8%;
	text-align: center;
}

.best-materials .title {
	margin-bottom: 60px;
}

.best-materials .item {
	float: left;
	width: 30%;
	margin-right: 5%;
	text-align: center;
	text-decoration: none;
}

.best-materials .item.last {
	margin-right: 0;
}

.best-materials .item p {
	margin-top: 20px;
	font-size: 16px;
	color: #3f413f;
}

.frame-art {
	padding: 0px 8% 30px 8%;
	text-align: center;
}

.frame-art .title {
	margin-bottom: 70px;
}

.frame-art .item {
	display: block;
	width: 36%;
	margin-bottom: 40px;
	color: #3f413;
	text-decoration: none;
}

.frame-art .left,
.project-case .left {
	float: left;
}

.frame-art .right,
.project-case .right {
	float: right;
}

.frame-art .item p {
	margin-top: 20px;
	font-size: 16px;
	color: #3f413f;
}

.best-materials .img-responsive,
.frame-art .img-responsive,
.project-case .img-responsive {
	border: 1px solid #88a8ad;
}

.frame-art .item:hover .img-responsive,
.frame-art .item:active .img-responsive,
.best-materials .item:hover .img-responsive,
.best-materials .item:active .img-responsive{
	border: 1px solid;
}

.frame-art .item:hover p,
.frame-art .item:active p,
.best-materials .item:hover p,
.best-materials .item:active p {
	text-decoration: none;
}

.gift-package {
	width: 100%;
	height: 685px;
	background: url(../img/bg_gift-package.jpg) left top no-repeat;
	background-size: 100% 100%;	
	text-align: center;
}

.gift-package p {
	padding-top: 230px;
	font-family: 'Comic Sans MS Regular';
	font-size: 72px;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #b0aaa6;
}

.project-case {
	padding: 50px 8% 30px 8%;
	text-align: center;	
}

.project-case .title {
	margin-bottom: 50px;
}

.project-case .item {
	width: 42%;
}

.project-case .item p {
	margin-top: 20px;
	font-size: 16px;
}

.project-case .btn {
	width: 446px;
	height: 60px;
	margin: 20px;
	line-height: 50px;
	font-size: 22px;
	border-radius: 0px;
	font-family: Georgia,serif;
        font-weight: bold;
	text-transform: uppercase;
}

/* =.painting-page
-------------------------------------------- */
.painting-page {
	background: url(../img/bg-head-painting.jpg) left top no-repeat;
	background-size: 100% 100%;
	height: 678px;
}

.painting-banner .title {
	text-align: center;
	padding-top: 180px;
	font-family: 'Comic Sans MS Regular';
	font-size: 48px;
	font-weight: bold;
	color: #47aca8;
	text-shadow: 1px 1px 1px #b6b0ab;
}

.select-types {
	width: 1298px;
	margin: 0 auto;
	/*padding: 70px 8% 10px 8%;*/
	padding: 70px 0 10px 0;	
}

.select-types .title {
	width: 100%;
	margin: 50px auto;
	text-align: center;
	font-size: 30px;
}

.select-types-container {
	background: url(../img/vertical-line.png) 49.8%  120px no-repeat;	
}

.select-types-container .item {
	position: relative;
	float: left;
	width: 558px;	
	min-height: 660px;
	border: 2px solid #80a3a8;
	margin-top: 80px;
	margin-bottom: 60px;
}

.select-types-container .row {
	margin-left: 32px;
	margin-right: 0;
}

.select-types-container .left {
	/*float: left;*/
	margin-right: 54px;
}

.select-types-container .right {
	/*float: right;*/
	margin-left: 54px;
}

.select-types-container .item-desc {
	padding: 12px 38px;
}

.select-types-container .item-desc p {
	margin-bottom: 20px;
	font-size: 14px;
	
}

.select-types-container .note {
	display: inline-block;
	background-color: #47aca8;
	color: #FFFFFF;
	padding: 2px 4px;
	font-size: 14px;
	margin: 2px 0;
}

.select-types-container .comment {
	color: #666666;
}

.select-types-container .comment strong {
	font-style: initial;
}

.select-types-container .btn-paint {
	display: block;
	width: 305px;
	height: 50px;
	margin: 20px auto;
	line-height: 40px;
	font-size: 18px;
	border-radius: 0px;
	font-family: Georgia,serif;
    font-weight: bold;
	background-color: #f26b63;
	color: #FFFFFF;
}

.select-types-container .btn-paint:hover,
.select-types-container .btn-paint:active {
	background-color: #47aca8;
}

.select-types-container .brand {
	position: absolute;
	top: -26px;
	left: 20px;
	width: 119px;
	height: 135px;
	padding-top: 40px;
	background-color: #47aca8;
	line-height: 1.1;
	text-align: center;
	font-size: 22px;
	color: #FFFFFF;
	vertical-align: middle;
}

/* =.dog-page
-------------------------------------------- */
.dog-page {
	background: url(../img/bg-head-dog.jpg) left top no-repeat;
	background-size: 100% 100%;
	height: 880px;
}

.dog-banner .title {
	text-align: center;
	padding-top: 64px;
	font-family: 'Comic Sans MS Regular';
	font-size: 48px;
	font-weight: bold;
	color: #47aca8;
	text-shadow: 1px 1px 1px #5b7863;
}

.dog-banner .btn {
	display: block;
	width: 446px;
	height: 74px;
	margin: 490px auto 0px auto;
	line-height: 64px;
	font-size: 22px;
	border-radius: 0px;
	font-family: Georgia,serif;
        font-weight: bold;
}

.dog-banner .btn-view {
	background-color: #f26b63;
	color: #FFFFFF;
}

.dog-banner .btn-view:hover,
.dog-banner .btn-view:active {
	background-color: #47aca8;
}

.dog-portrait {	
	width: 1310px;
	margin: 0 auto;
	/*padding: 70px 8% 10px 8%;*/
	padding: 70px 0 10px 0;	
}

.dog-portrait .title {
	font-size: 30px;
	text-align: center;
}

.dog-portrait-container {
	padding-top: 40px;
	padding-bottom: 40px;
}

.dog-portrait-container .row {
	margin-left: 0;
	margin-right: 0;
}

.dog-portrait-container .item {
	position: relative;	
	float: left;
	/*width: 44%;*/
	width: 561px;
	min-height: 660px;
	margin-top: 40px;
	border: 0px solid #80a3a8;		
}

.dog-portrait-container .left {
	/*float: left;*/
	margin-right: 90px;
}

.dog-portrait-container .right {
	/*float: right;*/
	margin-left: 90px;
}

.dog-portrait-container .item-desc {
	padding: 12px 38px;
}

.dog-portrait-container .item-desc dl dt {
	margin-bottom: 8px;
	font-size: 17px;
	font-weight: bold;
}

.dog-portrait-container .item-desc dl dd {
	margin-left: 0px;
}

.dog-portrait-container .btn-view {
	display: block;
	width: 200px;
	height: 50px;
	margin: 20px auto;
	line-height: 40px;
	font-size: 18px;
	border-radius: 0px;
	font-family: Georgia,serif;
    font-weight: bold;
	background-color: #f26b63;
	color: #FFFFFF;
}

.dog-portrait-container .btn-view:hover,
.dog-portrait-container .btn-view:active {
	background-color: #47aca8;
}

@media (max-width: 1199px) {
	.dog-portrait,
	.select-types {
		width: auto;
		padding: 70px 8% 10px 8%;			
	}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.dog-portrait,
	.select-types {
		width: auto;
		padding: 70px 8% 10px 8%;			
	}
	.select-types-container .item {
		margin-bottom: 20px;
	}
	.dog-portrait-container .item,
	.select-types-container .item {
		width: 46%;
		min-height: auto;
	}
	.dog-portrait-container .left,
	.select-types-container .left {
		float: left;
		margin-right: 0px;
	}
	.dog-portrait-container .right,
	.select-types-container .right {
		float: right;
		margin-left: 0px;
	}
	
	.dog-portrait-container .btn-view {
		width: auto;
	}
	
	.about-collage-right .text{
		width: 80%;
	}
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	
	.home-banner .gifts-made-easy {
		line-height: 60px;
		font-size: 50px;	
	}
	
	.home-banner .painting-desc {		
		font-size: 20px;		
	}
	
	.home-banner .btn-start {
		width: 300px;
		height: 54px;
		line-height: 42px;
		font-size: 22px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {
	.home-banner .painting-container {
		padding-top: 160px;
	}
	
	.home-banner .gifts-made-easy {
		line-height: 54px;
		font-size: 32px;	
	}
	
	.home-banner .painting-desc {		
		font-size: 16px;		
	}
	
	.home-banner .btn-start {
		width: 280px;
		height: 50px;
		line-height: 40px;
		font-size: 20px;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	.navbar-collapse .nav li a {
		padding: 6px 4px;
		font-size: 14px;
	}	
	.catelist dl dd {
		margin-left: 0px;
	}
	.why-choose-left,
	.photo-page,
	.gift-package,
	.painting-page,
	.dog-page {
		background-size: cover;
	}
	.why-choose-right .title {
		font-size: 18px;
	}
	.why-choose-right p{
		font-size: 16px;
	}
	.why-choose-right ul li {
		width: 100%;
	}
	.our-cases .desc,
	.products p,
	.about-collage .title {
		width: 60%;
	}
	.footer .copyright,
	.footer .bank,
	.footer .f-nav {
		width: 100%;
		margin: 0px;
		padding-left: 1%;
	}
	
	.photo-banner .btn {
		width: 380px;
		height: 60px;
		line-height: 50px;
		margin: 0px 14px;
		font-size: 16px;
	}
	
	.photo-video {
		min-height: auto;
	}
	.photo-video .video-desc {
		padding: 20px 0px 20px 10px;
	}
	
	.frame-art .item,
	.project-case .item,
	.dog-portrait-container .item {
		width: 45%;
	}
	
	.project-case .btn {
		width: 400px;
		font-size: 18px;
		height: 58px;
		line-height: 48px;
	}
	
	.painting-page {
		height: 460px;
	}
	
	.painting-banner .title {
		font-size: 50px;
		padding-top: 120px;
	}
	
	.dog-banner .title {
		font-size: 50px;
	}
	
	.select-types-container .btn-paint {
		width: 280px;
		font-size: 14px;
		height: 50px;
		line-height: 38px;
	}
	
	.catelist .item	{
		height: 444px;
	}
	
	.about-collage {
		padding-bottom: 60px;
	}
	
	.home-banner {
		min-height: auto;		
	}
	
	.dog-portrait-container .itme,
	.dog-portrait-container .item {
		width: 44%;				
	}
	
	.dog-portrait-container .left {
		float: left;
		margin-right: 0px;
	}
	
	.dog-portrait-container .right {
		float: right;
		margin-left: 0px;
	}
	.select-types-container .item-desc{
		padding: 12px 15px;
	}
	.select-types-container .btn-paint{
		width: 100%;
	}

}

.navbar-toggle {
	position: relative;
	z-index: 101;
	float: right;
	color: #274a61;
	text-decoration: none;
	font-size: 0em;
	line-height: 0em;
	top: -2px;
	margin-top: 0px;
	margin-left: 40px;
	padding: 15px;
	background-image: url('../img/hamburger.png');
	background-position: 50% 50%;
	background-size: 25px 25px;
	background-repeat: no-repeat;
}

.openmenu .navbar-header {
	float: left;
}

.navbar-toggle:hover,
.openmenu .navbar-toggle {
	color: #bdd43e;
	background-image: url('../img/hamburger-active.png');
}

.overlay {
	position: fixed;
	z-index: 99;
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 0;
	right: 0;
	left: 0;
}

.openmenu .overlay {
	top: 0;
}

/** toggle menu **/
body.openmenu {
	position: fixed;
	overflow: hidden;
}

@media (max-width: 768px) {
	.navbar-toggle {
		display: block;
	}
	.navbar-header {
		float: none;
	}
	.navbar-collapse {
		height: 100%;
		width: 0;
		background: #373737;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 101;
		overflow: hidden;
		-webkit-box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
		-moz-box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
		box-shadow: 3px 0 7px rgba(0, 0, 0, 0.55);
	}
	.navbar-collapse ul {
		margin-top: 45px;
		z-index: 101;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.navbar-collapse .nav {
		float: none;
	}
	.navbar-collapse .nav li {
		display: block;
		float: none;
	}
	.navbar-collapse .nav li a {
		display: block;
		min-width: 130px;
		padding: 18px 8px;
		color: #FFFFFF;
	}
	.navbar-collapse li a:hover {
		color: #fff;
		background: #2c2c2c;
	}	
	/*.navbar-brand img {
		width: 80%;
	}*/
	.why-choose-left,
	.photo-page,
	.gift-package,
	.painting-page,
	.dog-page {
		background-size: cover;
	}
	
	.why-choose-left,
	.why-choose-right {
		width: 100%;
	}
	
	.why-choose-right .title {
		font-size: 18px;
	}
	.why-choose-right p{
		font-size: 16px;
	}
	.our-cases .desc,
	.products p,
	.about-collage .title {
		width: 80%;
	}
	.footer .copyright,
	.footer .bank,
	.footer .f-nav {
		width: 100%;
		margin: 0px ;
		padding-left: 1%;
	}
	
	.photo-banner .btn {
		width: 380px;
		height: 60px;
		line-height: 50px;
		margin: 0px 14px 10px 14px;
		font-size: 16px;
	}
	
	.photo-video {
		min-height: auto;
	}
	.photo-video .video-desc {
		width: 100%;
		padding: 20px 0px 20px 10px;
	}
	
	.frame-art .item,
	.project-case .item,
	.select-types-container .item {
		width: 100%;
	}
	
	.project-case .btn {
		width: 95%;
		font-size: 18px;
		height: 58px;
		line-height: 48px;
	}
	
	.painting-page {
		height: 460px;
	}
	
	.painting-banner .title {
		font-size: 50px;
		padding-top: 120px;
	}
	
	.dog-banner .title {
		font-size: 50px;
	}
	
	.select-types-container .btn-paint {
		width: 100%;
		font-size: 13px;
		line-height: 38px;
	}
	.catelist .item,
	.catelist .item.last,
	.about-collage-left,
	.about-collage-right,
	.photo-video .video,
	.best-materials .item {
		width: 100%;
		margin-right: 0;		
	}
	
	.best-materials .item {
		text-align: center;
	}
	
	.catelist .item,
	.catelist .item.last,	
	.catelist .item:hover,
	.catelist .item:active {
		-moz-box-shadow: none; /* 鑰佺殑 Firefox */
		box-shadow: none;
	}
	
	.frame-art .img-responsive,
	.best-materials .img-responsive,
	.select-types-container .img-responsive,
	.dog-portrait-container .img-responsive {
		margin: 0 auto;
	}
	
	.about-collage {
		padding-bottom: 60px;
	}	
	
	.select-types-container {
		background: none;
	}	
	
	.home-banner {
		min-height: auto;
	}
	
	.btn-downDrop {
		bottom: 20px;
	}
	
	.dog-portrait-container .left,
	.select-types-container .left,
	.dog-portrait-container .left {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	.dog-portrait-container .right,
	.select-types-container .right,
	.dog-portrait-container .right {
		float: none;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home-banner .painting-gifts {
		background-size: cover;
	}
	
	.home-banner .painting-container {
		padding-right: 10%;
	}
	
	.home-banner .gifts-made-easy {
		font-size: 40px;
		line-height: 45px;	
	}
	.select-types-container .item-desc{
		padding: 12px 15px;
	}
	.dog-portrait-container .item{
		width: 100%;
	}
	.dog-banner .btn{
		width: 90%;		
		height: 50px;
		line-height: 40px;
		font-size: 18px;
		margin: 60px auto 0 auto;
	}
	.dog-portrait-container .item-desc{
		padding: 12px 15px;
	}
	.dog-portrait-container .btn-view{
		width: 100%;
	}
	
	.why-choose-right ul li {
		width: 100%;
	}
	
	.our-cases .item .brand {
		top: -26px;
		left: 10px;
		width: 70px;
		height: 60px;
		padding-top: 14px;
		vertical-align: middle;
		line-height: 1.1;
		font-size: 14px;
	}
	
	.carousel-inner,
	.home-banner .painting-gifts {
		min-height: 800px;
	}
	
	.flex-direction-nav a {
		top: 40%;
	}
	
	.about-collage-right .text{
		width: 50%;
		padding-top: 30px;
	}
	
	.about-collage-right .text dt {
		font-size: 20px;
	}
	
	.about-collage-right .text dd {
		font-size: 14px;
	}
	
	.select-types-container .brand {
		top: -26px;
		left: 14px;
		width: 80px;
		height: 90px;
		padding-top: 20px;
		background-color: #47aca8;
		line-height: 1.1;
		text-align: center;
		font-size: 20px;
		color: #FFFFFF;
		vertical-align: middle;
	}
	
}
@media screen and (max-width:480px){
	.dog-page{
		height: 500px;
	}
	
	.photo-page{
		height: 600px;
	}
	.photo-banner{
		padding-top: 135px;
	}
	.carousel-inner{height: auto;}
	.home-banner .painting-container{
		padding-top: 180px;
	}
	.home-banner .painting-desc{
		font-size: 28px;
	}
	.home-banner .btn-start{
		width: auto;
	}
	.our-cases .item .img{
		height: 175px;
	}
	
	.project-case .btn {
		width: 95%;
		font-size: 14px;
		height: 58px;
		line-height: 48px;
	}
	.photo-banner .btn{
		width: 90%;
	}
	.photo-banner .btn-area{
		padding-top: 50px;
	}
	.photo-video .video-desc{
		width: 99%;
	}
	.photo-video .video-desc ul{
		padding-left: 10px;
	}
	
	.select-types-container .item{
		margin-bottom: 0;
		min-height:auto ;
	}
	.dog-portrait-container .item{
		min-height: auto;
	}
	.about-collage-left{
		min-height: 500px;
	}
	.about-collage-right{
		min-height: 500px;
	}
	
}			


/* =.:before :after
-------------------------------------------- */
.footer:before,
.footer:after,
.catelist:before,
.catelist:after,
.why-choose:before,
.why-choose:after,
ul:before,
ul:after,
.carousel:before,
.carousel:after {
	display: table;
	content: " ";
}

.footer:after,
.catelist:after,
.why-choose:after,
ul:after,
.carousel:after {
	clear: both;
}


#scrollUp {
	background: url(../img/top.png) left top no-repeat;
	opacity: .8;
	bottom: 20px;
    right: 20px;
    width: 38px;
    height: 38px;
}
		

/* =.Multi Dimension
-------------------------------------------- */
@media (max-width: 479px) {}
@media (min-width: 480px) {}
@media (max-width: 767px) {}
@media (min-width: 768px) {}
@media (max-width: 991px) {}
@media (min-width: 992px) {}
@media (max-width: 1199px) {}
@media (min-width: 1200px) {}
@media (min-width: 480px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 991px) {}
@media (min-width: 992px) and (max-width: 1199px) {}